prefix=C:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Quick3DUtils
Description: Qt Quick3DUtils module
Version: 5.15.0
Libs: -L${libdir} -lQt5Quick3DUtils_armeabi-v7a 
Cflags: -DQT_QUICK3DUTILS_LIB -I${includedir}/QtQuick3DUtils -I${includedir}
Requires: Qt5Core_armeabi-v7a Qt5Gui_armeabi-v7a

